<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="qp202PE4" label="Orthoprothésiste - Déclaration préalable en vue d'une libre prestation de services" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <default>
        <data type="String" mandatory="true"/>
    </default>
	
	
	<group id="info1" label="Identité du demandeur">
		<group id="etatCivil" label="Etat civil">
		<data id="civilite" label="Civilité :" mandatory="true" type="Radios(inline:true)">
			<help>Il s'agit d'indiquer votre titre : Monsieur si vous êtes un homme, Madame si vous êtes une femme. Remarque : le terme Mademoiselle n'est plus utilisé en France il convient donc dans ce cas de sélectionner Madame.</help>
			<conftype>
				<referential>
					<text id="madame" >Madame</text>
					<text id="monsieur" >Monsieur</text>
				</referential>
			</conftype>
		</data>
			<data id="declarantNomNaissance" label="Nom de naissance :" mandatory="true">
			<help>Il s'agit du nom qui vous a été donné à votre naissance tel qu'il apparaît sur votre justificatif d'identité.</help></data>
			<data id="declarantPrenoms" label="Prénom(s) :" mandatory="true">
			<help>Il s'agit de l'ensemble des prénoms figurant sur votre justificatif d'identité. L'ordre indiqué sur votre justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help></data>
			<data id="declarantNationalite" label="Nationalité :" mandatory="true">
			<help>Il s'agit d'indiquer en toutes lettres votre nationalité.</help></data>
			<data id="declarantDateNaissance" label="Date de naissance :" type="DateBirthDay" mandatory="true" />
			<data id="declarantVilleNaissance" label="Commune ou ville de naissance :"  mandatory="true" >
			<help>Il s'agit d'indiquer en toutes lettres la localité où vous êtes né.</help></data>
			<data id="declarantPaysNaissance" label="Pays de naissance :" mandatory="true">
			<help>Il s'agit d'indiquer en toutes lettres le pays de naissance.</help></data>
		</group>
	</group>
	
	<group id="info2" label="Coordonnées">
		<group id="coordonnees1" label="Coordonnées dans l'Etat, membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, où vous êtes établi">
				<help>Il convient de renseigner l'adresse de votre domicile personnel.</help>
			<data id="declarantAdressePersoNumNomVoie" label="Numéro et libellé de voie :" mandatory="true" type="String">
				<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help></data>
			<data id="declarantAdressePersoComplement" label="Complément d'adresse :" mandatory="false" type="String">
				<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help></data>
			<data id="declarantAdressePersoCP" label="Code postal :" mandatory="false" type="String">
				<help>Il convient d'indiquer le code postal de la localité.</help></data>
			<data id="declarantAdressePersoVille" label="Commune ou ville :" mandatory="true" type="String">
				<help>Il convient d'indiquer la localité.</help></data>
			<data id="declarantAdressePersoPays" label="Pays :" mandatory="true" type="String">
				<help>Il convient d'indiquer en toutes lettres le pays de résidence.</help></data>
			<data id="declarantAdressePersoTelephone" label="Téléphone :" type="Phone">
				<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe ou mobile.</help></data>
			<data id="declarantAdressePersoCourriel" label="Courriel :" mandatory="true" type="Email">
				<help>Il convient de renseigner une adresse électronique valide.</help></data>	
		</group>
		<group id="coordonnees2" label="Coordonnées en France">
				<help>Il convient de renseigner l'adresse de votre domicile personnel.</help>
			<data id="declarantAdresseFranceNumNomVoie" label="Numéro et libellé de voie :" mandatory="false" type="String">
				<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help></data>
			<data id="declarantAdresseFranceComplement" label="Complément d'adresse :" mandatory="false" type="String">
				<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help></data>
			<data id="declarantAdresseFranceCP" label="Code postal :" mandatory="false" type="String">
				<help>Il convient d'indiquer le code postal de la localité.</help></data>
			<data id="declarantAdresseFranceVille" label="Commune ou ville :" mandatory="false" type="String">
				<help>Il convient d'indiquer la localité.</help></data>
			<data id="declarantAdresseFranceTelephone" label="Téléphone :" mandatory="false" type="Phone">
				<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe ou mobile.</help></data>
			<data id="declarantAdresseFranceCourriel" label="Courriel :" mandatory="false" type="Email">
				<help>Il convient de renseigner une adresse électronique valide.</help></data>
		</group>
	</group>
	
	<group id="info3" label="Profession concernée">
		<group id="profession" label="Profession concernée">
			<data id="professionExercee" label="Profession exercée dans l'Etat d'établissement, membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen :"/>
			<data id="specialite" label="Précisez la spécialité, le cas échéant :" mandatory="false"/>
			<data id="professionDemandee" label="Profession pour laquelle vous demandez l'accès en France :"/>
			<data id="specialiteDemandee" label="Précisez la spécialité, le cas échéant :" mandatory="false"/>			
			<data id="actesEnvisages" label="Indiquez les types d'actes envisagés :" mandatory="false"/>			
			<data id="lieupremiereLPS" label="Précisez le lieu d'exercice de la première prestation de services :" mandatory="false"/>
		</group>	
	</group>
	
	<group id="info4" label="Ordre professionnel">
		<group id="ordre" label="Ordre professionnel">
			<data id="ouiNon" label="Faites-vous partie d'un ordre professionnel ou d'un organisme équivalent ?" mandatory="true" type="Radios(inline:true)">
				<conftype>
					<referential>
						<text id="ordreOui" >Oui</text>
						<text id="ordreNon" >Non</text>
					</referential>
				</conftype>
			</data>
			<data id="ordreProfessionnelNom" label="Nom :" mandatory="true" >
			<if>Value('id').of($ordre.ouiNon).eq('ordreOui')</if>
			</data>
            <data id="ordreProfessionnelAdresseNumeroLibellee" label="Numéro et libellé de voie :" mandatory="true">
            <help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help>
            <if>Value('id').of($ordre.ouiNon).eq('ordreOui')</if>
			</data>
            <data id="ordreProfessionnelAdresseComplementAdresse" label="Complément d'adresse :" mandatory="false">
            <help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help>
            <if>Value('id').of($ordre.ouiNon).eq('ordreOui')</if>
			</data>
            <data id="ordreProfessionnelAdresseCodePostal" label="Code postal :" mandatory="false">
            <help>Il convient d'indiquer le code postal de la localité.</help>
            <if>Value('id').of($ordre.ouiNon).eq('ordreOui')</if>
			</data>
            <data id="ordreProfessionnelAdresseVille" label="Commune ou ville :" mandatory="true">
            <help>Il convient d'indiquer la localité.</help>
            <if>Value('id').of($ordre.ouiNon).eq('ordreOui')</if>
			</data>
            <data id="ordreProfessionnelAdressePays" label="Pays :" mandatory="true">
            <help>Il convient d'indiquer en toutes lettres le pays.</help>
            <if>Value('id').of($ordre.ouiNon).eq('ordreOui')</if>
			</data>
			<data id="ordreProfessionnelNumEnregistrementNom" label="Numéro d'enregistrement :" mandatory="true">
			<if>Value('id').of($ordre.ouiNon).eq('ordreOui')</if>
			</data>
		</group>
    </group> 
	
	<group id="info5" label="Assurance professionnelle">
        <group id="assuranceProfessionnelle" label="Assurance professionnelle">
            <data id="compagnieAssuranceNom" label="Nom de la compagnie d'assurances :"/>
            <data id="compagnieAssuranceNumContrat" label="Numéro du contrat :"/>
            <data id="commentaires" label="Commentaires éventuels :" type="Text" mandatory="false"/>
        </group>
    </group>
	
   <group id="commentaire" label="Autres observations">
		<group id="commentaire" label="Autres observations">
			<data id="commentairesEventuels" label="Autres observations :" mandatory="false" type="Text"/>
		</group>
	</group>
	
    <group id="info6" label="Signature">
		<group id="signature" label="Signature">
            <data id="dateSignature" label="Fait le :" type="DatePast"/>
            <data id="attesteSignature" label="Je déclare sur l’honneur l’exactitude des informations de la formalité et signe la présente déclaration." type="BooleanCheckBox"/>
        </group>
    </group>
</form>
